/*
	Theme Name:   Exodus Adventures Theme
	Theme URI:    https://exodusadventures.com.au/
	Description:  https://exodusadventures.com.au/
	Author:       Vividus
	Author URI:   http://vividus.com.au/
	Template:     Zephyr
	Version:      1.0
    Text Domain:  ExodusAdventures
*/


/*=============================================
=            ADD FONTS                        =
=============================================*/

/*@font-face {
	font-family: REIS;
    src: url('fonts/REIS-Regular.eot'),
    src: url('fonts/REIS-Regular.eot?#iefix') format('embedded-opentype'),
    src: url('fonts/REIS-Regular.woff') format('woff'),
	src: url('fonts/REIS-Regular.ttf') format('truetype'),
    src: url('fonts/REIS-Regular.svg#REIS') format('svg'),
    src: url('fonts/REIS-Regular.otf') format('opentype');
}*/

@font-face {
	font-family: REIS;
    src: url('fonts/REIS-Regular.eot'),
	     url('fonts/REIS-Regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/REIS-Regular.woff') format('woff'),
         url('fonts/REIS-Regular.ttf') format('truetype'),
         url('fonts/REIS-Regular.svg#REIS') format('svg'),
         url('fonts/REIS-Regular.otf') format('opentype');
}


/*=============================================
=            THEME OVERRIDES                  =
=============================================*/


.w-nav-title {
    font-family: 'Montserrat', Verdana, Arial, sans-serif;
    text-transform: lowercase;
}


.content-page-intro li:before {    
    font-family: 'FontAwesome';
    content: '\f00c';
    margin:0 5px 0 -15px;
    color: #8cbc46;
}
.content-page-intro li {
    list-style: none;
}

.content-page-intro .document-download li:before {
    font-family: 'FontAwesome';
    content: '\f02d';
    margin:0 5px 0 -15px;
    color: #333;
}

.content-page-desc li:before {    
    font-family: 'FontAwesome';
    content: '\f00c';
    margin:0 5px 0 -15px;
    color: #8cbc46;
}
.content-page-desc li {
    list-style: none;
}


.page-id-327 .content-page-desc li:before, .page-id-327 .content-page-intro li:before {
    content: '' !important;
}


#gform_confirmation_wrapper_4 {
	font-family: 'Montserrat', Verdana, Arial, sans-serif !important;
	color: #fff !important;
	font-size: 1.5em !important;
}

.gform_wrapper label.gfield_label {
	margin-bottom: 1em;
}

/*=============================================
=            SLIDER                           =
=============================================*/

.page-id-10 #slide-4-layer-1 {
   font-family: 'REIS' !important;
}


/*=============================================
=            HOME PAGE                        =
=============================================*/

.page-id-10 .l-section-h {
    padding: 0 0;
}

.rev_slider {
    z-index: 1;
}

.page-id-10 .welcome-graphic:before {
    content: "";
    position: absolute;
    top: -74px;
    left: 0;
    width: 100%;
    height: 123px;
    background-image: url(/wp-content/uploads/2017/06/darkblue-cta-bottom-stripe.png);
    background-size: 100% 100%;
    z-index: 1;
}

.page-id-10 .welcome-clouds:before {
    content: "";
    position: absolute;
    top: -70px;
    left: 0;
    width: 100%;
    height: 123px;
    background-image: url(/wp-content/uploads/2017/06/darkblue-cta-bottom-stripe.png);
    background-size: 100% 100%;
    z-index: 1;
}

.welcome-text h2 span.intro {
    font-family: 'Merriweather', "Lucida Grande", Verdana, Arial, sans-serif;
    font-style: italic;
    font-weight: 200;
    color: #fff;
    line-height: 0.1em;
}
.welcome-text h2 span.main {
    font-family: 'Merriweather', "Lucida Grande", Verdana, Arial, sans-serif;
    font-weight: 700;
    color: #fff;
    display: block;
}
.welcome-text h4 {
    font-family: 'Montserrat', Verdana, Arial, Helvetica, sans-serif;
    color: #8cba47;
    font-size: 1.5em;
}
.welcome-text p {
    color: #fff;
}


.exo-acronym {
    margin-top: 64px;
}
.exo-acronym p {
    font-family: 'Montserrat', Verdana, Arial, Helvetica, sans-serif;
    color: #8cba47;
    font-size: 1.2em;
    margin-bottom: 0;
}
.exo-acronym h2 {
    font-family: 'Merriweather', "Lucida Grande", Verdana, Arial, sans-serif;
    color: #667f7a;
    font-size: 3em;
}
.exo-acronym h2 span.acr-first {
    color: #005645;
}

.cta-book h2 {
    font-family: 'Merriweather', "Lucida Grande", Verdana, Arial, sans-serif;
    color: #fff;
}
.cta-book h2 span.intro {
    font-style: italic;
    font-weight: 200;
}
.cta-book h2 span.main {
    font-weight: 700;
}
.cta-book p {
    color: #fff;
    font-size: 1.4em;

}

.page-id-10 .cta-book:before {
    content: "";
    position: absolute;
    top: -57px;
    left: 0;
    width: 100%;
    height: 123px;
    background-image: url(/wp-content/uploads/2017/06/blue-cta-stripe.png);
    background-size: 100% 100%;
    z-index: 0;
}
.page-id-10 .footer-tents:before {
    content: "";
    position: absolute;
    top: -57px;
    left: 0;
    width: 100%;
    height: 123px;
    background-image: url(/wp-content/uploads/2017/06/blue-cta-stripe.png);
    background-size: 100% 100%;
    z-index: 1;
}

.footer-contact p, .footer-contact a, .color_footer-bottom a {
    color: #bcd964 !important;
}

.l-footer .widget_nav_menu ul li {
    text-transform: uppercase;
    color: #a6c4be;
    font-weight: 700;
    font-size: 1.3em;
    margin-bottom: 0.3em;
}
.l-footer .widget_nav_menu ul li a {
    color: #a6c4be !important;
}
.l-footer .widget_nav_menu .menu-item::before {
    content: "";
}


.exo-page-content .l-section-h {
    padding: 0 0;
}



.exodus-welcome-content h1 {
    font-family: 'Montserrat', Verdana, Arial;
    font-weight: 700;
    text-transform: lowercase;
    color: #fff;
    line-height: 1em;
}
.exodus-welcome-content h5 {
    font-family: 'Montserrat', Verdana, Arial;
    color: #bcd964;
}
.exodus-welcome-content p {
    font-family: 'Montserrat', Verdana, Arial;
    color: #fff;
}

.exodus-content h1 {
    font-family: 'Montserrat', Verdana, Arial;
    font-weight: 700;
    text-transform: lowercase;
    color: #45873d;
    line-height: 1em;
}


.home-activities-grid .vc_column-inner {
    padding-left: 0 !important;
    padding-right: 0.5rem !important;
}
.home-activities-grid .w-image {
    margin-bottom: 0.5rem !important;
}

.exodus-video-acronym h5 {
    font-family: 'Montserrat', Verdana, Arial;
    text-transform: lowercase;
    color: #67c95b;
}
.exodus-video-acronym h1 {
    font-family: 'Montserrat', Verdana, Arial;
    font-weight: 700;
    text-transform: lowercase;
    color: #fff;
    line-height: 1.375em;
}
.acr-fl {
    color: #67c95b;
}

.tree-heading h1 {
    font-family: 'Montserrat', Verdana, Arial;
    font-weight: 300;
    text-transform: lowercase;
    color: #fff;
    margin-bottom: 0;
}
.tree-subheading h1 {
    font-family: 'Montserrat', Verdana, Arial;
    font-weight: 700;
    text-transform: lowercase;
    color: #fff;
}
.tree-content h5 {
    font-family: 'Montserrat', Verdana, Arial;
    color: #bcd964;
}

.page-id-793 .ubtn-text, .page-id-836 .ubtn-text {
    text-transform: lowercase;
}

.page-id-836 .gform_wrapper .top_label .gfield_label,
.page-id-836 .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
    display: none;
}

.discount-signup {
    background-color: #f95800;
}
.discount-signup h1 {
    font-family: 'Montserrat', Verdana, Arial, sans-serif;
	font-weight: 700;
	margin-top: 0.5em;
	padding-bottom: 0.5em;
    color: #fff;
}

#gform_4 .gform_footer .gform_button {
    background-color: #f95800;
    color: #fff;
    text-transform: lowercase;
}

.casual-climber .w-image-h img:hover {
	background-color: #f95800;
}


/*=============================================
=                 ABOUT                       =
=============================================*/

.content-page-title h1, .content-page-heading h1 {
    font-family: 'REIS' !important;
    color: #fff !important;
    font-size: 10em;
}
.content-page-intro h3 {
    font-family: 'Merriweather', "Lucida Grande", Verdana, Arial, sans-serif;
    font-weight: 700;
    font-size: 3em;
    color: #035644;
}
.content-page-intro h3 span.title-intro {
    font-weight: 200;
    font-style: italic;
}

.content-page-intro h4 {
    font-family: 'Montserrat', Verdana, Arial, Helvetica, sans-serif;
    color: #8cbc46;
}

.content-page-intro p {
    color: #025647;
}

.content-page-desc h3 {
    font-family: 'Merriweather', "Lucida Grande", Verdana, Arial, sans-serif;
    font-weight: 700;
    color: #035644;
    font-size: 1.5em;
}
.content-page-desc p, .content-page-desc li {
    color: #025647;
}


/*=============================================
=            WATER ACTIVITIES                 =
=============================================*/

.activities-title h1, .activities-heading h1 {
    font-family: 'REIS' !important;
    color: #fff !important;
    font-size: 10em;
}
.activity-water-intro h3 {
    font-family: 'Merriweather', "Lucida Grande", Verdana, Arial, sans-serif;
    font-weight: 700;
    font-size: 3em;
    color: #035644;
}
.activity-water-intro h3 span.title-intro {
    font-weight: 200;
    font-style: italic;
}

.activity-water-intro h4 {
    font-family: 'Montserrat', Verdana, Arial, Helvetica, sans-serif;
    color: #8cbc46;
}

.activity-water-intro p {
    color: #025647;
}

.activities-search input[type="text"] {
    padding-left: 4em;
}
.activities-search .widget_search .w-form button {
    right: 20px;
}

/*.page-id-127 .l-main .widget_nav_menu .menu-item a, .page-id-273 .l-main .widget_nav_menu .menu-item a, .page-id-286 .l-main .widget_nav_menu .menu-item a, .page-id-294 .l-main .widget_nav_menu .menu-item a, .page-id-304 .l-main .widget_nav_menu .menu-item a, .page-id-1021 .l-main .widget_nav_menu .menu-item a, .page-id-1037 .l-main .widget_nav_menu .menu-item a {
    font-family: 'Merriweather', "Lucida Grande", Verdana, Arial, sans-serif;
    color: #fff;
    font-weight: 500;
    font-size: 1.4em;
    padding: 1em 0 1em 60px;
    border-color: #1e6054;
}*/

.l-main .widget_nav_menu .menu-item a {
	font-family: 'Merriweather', "Lucida Grande", Verdana, Arial, sans-serif;
    color: #fff;
    font-weight: 500;
    font-size: 1.4em;
    padding: 1em 0 1em 60px;
    border-color: #1e6054;
}

/*.page-id-127 .l-main .widget_nav_menu .menu-item a:hover, .page-id-273 .l-main .widget_nav_menu .menu-item a:hover, .page-id-286 .l-main .widget_nav_menu .menu-item a:hover, .page-id-294 .l-main .widget_nav_menu .menu-item a:hover, .page-id-304 .l-main .widget_nav_menu .menu-item a:hover, .page-id-1021 .l-main .widget_nav_menu .menu-item a:hover, .page-id-1037 .l-main .widget_nav_menu .menu-item a:hover {
    background-color: #1e6054;
}*/
.l-main .widget_nav_menu .menu-item a:hover {
	background-color: #1e6054;
}


.activity-side-title h4 {
    color: #8cbc46 !important;
    padding-top: 1em !important;
}

/*.page-id-127 .l-section-h {
    padding: 0 0;
}*/

.activity-block {
    margin-left: 0.1em;
}

.activity-block h4 {
    font-family: 'Merriweather', "Lucida Grande", Verdana, Arial, sans-serif;
    color: #025646;
    margin-top: 1em;
}

.activity-block p {
    color: #025646;
    margin-bottom: 0.3em;
}

.btn-activities {
    border: 1px solid;
    padding: 0.5em 1em;
    margin-bottom: 1em;
}

.activity-sidebar .vc_column-inner {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.vc_column-gap-35 > .vc_column_container {
    padding: 0 35px 0 0 !important;
}



/*=============================================
=            CONTENT PAGE                     =
=============================================*/

.content-page-intro .l-section-h {
    padding: 0 0;
}

.content-page-desc h3 {
    font-family: 'Merriweather', "Lucida Grande", Verdana, Arial, sans-serif;
    font-weight: 700;
    font-size: 3em;
    color: #035644;
}
.content-page-desc h3 span.title-intro {
    font-weight: 200;
    font-style: italic;
}

.content-page-desc h4 {
    font-family: 'Montserrat', Verdana, Arial, Helvetica, sans-serif;
    color: #8cbc46;
}



/*=============================================
=            CONTACT PAGE                     =
=============================================*/

#gform_3 .gform_footer .gform_button {
    background-color: #fef104;
    color: #333;
}

/*=============================================
=            FOOTER                           =
=============================================*/

footer.l-section-h {
    padding: 0 0 !important;
}

.footer-contact-text {
    margin-top: 45px;
}

footer input::placeholder {
    color: #ffffff;
}
footer .gform_wrapper {
    margin: 0 0 !important;
}

.footer-txt h3 {
    font-family: 'Montserrat', Verdana, Arial, sans-serif;
    color: #fff !important;
    margin-top: 2em;
    margin-left: 3em;
}
#gform_1 > .gform_footer {
    display: inline-block;
    padding: 0.85em 0 0.625em;
    width: 20%;
}
 
#gform_1 .gform_body {
    display: inline-block;
    float: left;
    width: 80%;
}
#gform_1 .gform_footer .gform_button {
    margin-top: 1.6em;
    background-color: #f95800;
    color: #fff;
}

input[type=text], textarea {
    background: transparent;
    border: 1px solid #bcd964;
    border-radius: 0;
    color: #bcd964 !important;
    padding: 15px !important;
}


.footer-contact-details a {
    color: #bcd964 !important;
}

.menu-footer-menu-container li a {
    text-transform: lowercase;
}

.menu-footer-menu-container ul {
    text-align: right;
}

.footer-lower-footer p {
    color: #00876c;
    padding: 1em 0;
}

.w-socials-item a {
    color: #00876c;
}

.footer-menu {
    margin-top: 45px;
}

/********pathfinder form*********/
.gform_wrapper .pathfinderform input.ginput_quantity[type=text] {
    width: 5rem;
}
.gform_wrapper .pathfinderform input[type=text], textarea {    
color:black !important;
}
.gform_wrapper .pathfinderform .gform_button   {    
color:black;
}